/*Simple Google Calendar nastavitve*/
/* ------ nastavitve koledarja v sidebaru ------ */
.simcal-event-description {
	display: inline-block;
	/*float: right !important;*/
	font-size: 21px;
}

.calendar-naslov {display: inline-block;}

.simcal-calendar p {
	display:none;
}

.simcal-calendar-head {
	display: none !important;
}
.simcal-date-format{
	background-color: #333333;
}


.simcal-events {
	margin: 0 0 0 0 !important;
}

.simcal-event-start, .simcal-event-start-time {
	display: inline-block;
	float: left !important;
	font-size: 21px;
}

.standard {
	padding-left: 0px !important;
	padding-right: 21px !important;

}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
	margin-bottom: 0px;
	text-align: justify;
}

.simcal-day-label[style] {
	margin-bottom: 0px !important;
	border-bottom: none !important;
	border-top: 0px none !important;
	text-align: center !important;
	padding: 0 0 0 0 !important;
	display: inline-block !important;
	background-color: inherit !important;
	color: black !important;
	font-size: 24px !important;
	font-weight: 600 !important;
	font-family: 'Jura', sans-serif !important;
}
.simcal-day-label span {
	background-color: #333 !important;
}

.simcal-event-description {
	margin-bottom: 0px !important;
	
}

.simcal-event-description a {
	color: #333333;
	text-decoration: none;
}
/*ikonica za zunanji link*/
/*.simcal-event-description a:after{
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
	content: " \f35d";
}*/
.calendar-zacetek {
	display: inline;
	margin-right: 21px;
}
.simcal-default-calendar-list .simcal-event-details {
	line-height: 1.1;
	color: #333333;
	/*font-weight: bold;*/
}

.fixed-sidebar .widget {
	
}
.fixed-sidebar .widget-title {
	display:none;
}


.simcal-calendar ul {
	padding-left: 0px !important;
}